<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ScolaSync: Membres de classe - Fonctions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ScolaSync
   &#160;<span id="projectnumber">5.1</span>
   </div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Recherche" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_func_u.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_u"></a>- u -</h3><ul>
<li>umount()
: <a class="el" href="classsrc_1_1mainWindow_1_1mainWindow.html#a669e312bb92b6baeeed545db7bc828bf">src.mainWindow.mainWindow</a>
</li>
<li>unIDEleveDeClasse()
: <a class="el" href="classsrc_1_1gestClasse_1_1Sconet.html#a27f46eefd411c849ebadb042f8dea5f6">src.gestClasse.Sconet</a>
</li>
<li>unique_name()
: <a class="el" href="classsrc_1_1gestClasse_1_1AbstractGestClasse.html#a567bbc79b2d333d01d18f94ac10b16df">src.gestClasse.AbstractGestClasse</a>
, <a class="el" href="classsrc_1_1gestClasse_1_1Sconet.html#a11382b7eeebecdc7e92499d609a1225f">src.gestClasse.Sconet</a>
</li>
<li>uniqueId()
: <a class="el" href="classsrc_1_1ownedUsbDisk_1_1uDisk2.html#aedab6e01d7f2856f128df0a24029a043">src.ownedUsbDisk.uDisk2</a>
, <a class="el" href="classsrc_1_1usbDisk2_1_1uDisk2.html#a3f689a220ed8ad5036effb4aadf095e8">src.usbDisk2.uDisk2</a>
</li>
<li>unNumberProp()
: <a class="el" href="classsrc_1_1usbDisk2_1_1uDisk2.html#a41d878fd836aea74005591ad76ca3059">src.usbDisk2.uDisk2</a>
</li>
<li>updateButtons()
: <a class="el" href="classsrc_1_1mainWindow_1_1mainWindow.html#a1627c05adeb60de2598a8776a1c3c546">src.mainWindow.mainWindow</a>
</li>
<li>updateOwnerColumn()
: <a class="el" href="classsrc_1_1mainWindow_1_1usbTableModel.html#ae7893f97dc7ced3179ba94fc69ea1ec4">src.mainWindow.usbTableModel</a>
</li>
<li>updateParentIcon()
: <a class="el" href="classsrc_1_1choixEleves_1_1choixElevesDialog.html#a3fb9c4f0367ea0d3009b798a9449ee49">src.choixEleves.choixElevesDialog</a>
</li>
<li>updateRefreshLabel()
: <a class="el" href="classsrc_1_1preferences_1_1preferenceWindow.html#aba0bac746ee2186d3adeb90d19d2bd6b">src.preferences.preferenceWindow</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Généré par
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
